# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Apr 20 13:05:32 UTC 2017
pkgname = haskell-wl-pprint-terminfo
pkgver = 3.7.1.4-9
pkgdesc = A color pretty printer with terminfo support
url = http://github.com/ekmett/wl-pprint-terminfo/
builddate = 1492693532
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1637376
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-semigroups
depend = haskell-wl-pprint-extras
depend = haskell-text
